Loading...
Searching...
No Matches
ClpTrustedData Struct Reference

For a structure to be used by trusted code. More...

`#include <ClpParameters.hpp>`

## Public Attributes

int | typeStruct
int | typeCall
void * | data

## Detailed Description

For a structure to be used by trusted code.

Definition at line 124 of file ClpParameters.hpp.

## Member Data Documentation

## typeStruct

int ClpTrustedData::typeStruct

Definition at line 125 of file ClpParameters.hpp.

## typeCall

int ClpTrustedData::typeCall

Definition at line 126 of file ClpParameters.hpp.

## data

void* ClpTrustedData::data

Definition at line 127 of file ClpParameters.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpParameters.hpp